h1
{
	color:#006699;
	padding: 0;
	margin: 0;
}

ul,li,form,p,h2,h4,hr{
	padding: 0;
	margin: 0;
}
.cc-background-content h4, .cc-background-content h4 a {
	FONT-SIZE: 14px;
}
.clear{
clear:both;
}
input,textarea,img{
	border: 0;
	outline: none;
}

body{
	font-family: tahoma;
	padding: 0;
	margin: 0px;
    FONT-SIZE: 14px;
	background:url("images/main_bg.gif") repeat scroll 0 0 transparent;
}
p{
color:#1f1f1f;
font-family: verdana;
}

table.skel{
	margin:10px auto;
	width: 98%;
}

table.skel td.skel_lt{
	background: url(images/skel_lt.gif) no-repeat;
        font-size: 0;
}

table.skel td.skel_ct{
	background: url(images/skel_ct.gif) repeat-x  scroll 0 0 #FFFFFF;
}

table.skel td.skel_rt{
	background: url(images/skel_rt.gif) no-repeat;
        font-size: 0;
}

table.skel td.skel_lb{
	background: url(images/skel_lb.gif) no-repeat;
        font-size: 0;
}

table.skel td.skel_cb{
	background: url("images/skel_cb.gif") repeat-x scroll 0 0 #FFFFFF;
	
}

table.skel td.skel_rb{
	background: url(images/skel_rb.gif) no-repeat;
	width: 14px;
	height: 14px;
}

table.skel td.skel_lh_head,
table.skel td.skel_lb_footer
{
	background: url(images/lb_head.gif) repeat-y scroll 0 0 #FFFFFF;
}
table.skel td.skel_rh_head,
table.skel td.skel_rb_footer{
	background: url(images/rb_head.gif) repeat-y scroll 100% 0 #FFFFFF;
}

table.skel td.skel_lc{
	background: url(images/lb_head.gif) repeat-y scroll 0 0 #FFFFFF;
}

table.skel td.skel_rc{
	background: url(images/rb_head.gif) repeat-y scroll 100% 0 #FFFFFF;
}

table.skel td.skel_lh_baner{
	background: url(images/skel_lh_baner.gif) repeat-y;
}
table.skel td.skel_rh_baner{
	background: url(images/skel_rh_baner.gif) repeat-y;
}

table.skel td.skel_header,
table.skel td.skel_header table.header_table{
	background: none repeat-y scroll 0 0 #FFFFFF;
}
table.skel td.skel_header table.header_table{
	width:100%;
}
table.skel td.skel_header a{
	color:#006699;
}

table.skel td.skel_header div.include_area{
	position: relative;
	top:-9px;
	height:130px;
	background:repeat-y scroll 0 0 #FFFFFF;
}

table.skel td.skel_header td.header_right img{
	right:-9px;
	position: relative;
}

table.skel td.skel_header div.header_logo{
	margin-left: 50px;
}

table.skel td.skel_header div.header_logo img{
	border:1px #D3E1DB solid;
}
table.skel td.skel_header div.header_icons{
	position: absolute;
	top:2px;
	left:43%;
	background: url('') no-repeat;
	width: 104px;
	height: 35px;
	padding-left: 16px;
}

table.skel td.skel_header table.header_contact {
	position: absolute;
	top: -2px;
	right: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
table.skel td.skel_header table.header_contact td.header_contact_l,
table.skel td.skel_header table.header_contact td.header_contact_c,
table.skel td.skel_header table.header_contact td.header_contact_r {
	height: 124px;
	padding: 1px 0px;
}
table.skel td.skel_header table.header_contact td.header_contact_l, 
table.skel td.skel_header table.header_contact td.header_contact_r {
	width: 15px;
}
table.skel td.skel_header table.header_contact td.header_contact_l {
	background: transparent url(images/header_contact_left.png) no-repeat;	
}
table.skel td.skel_header table.header_contact td.header_contact_r {
	background: transparent url(images/header_contact_right.png) no-repeat;	
}
table.skel td.skel_header table.header_contact td.header_contact_c {
	background: transparent url(images/header_contact_bg.png) repeat-x 0 0;	
}

table.skel td.skel_header table.header_contact td.header_contact_c div{
	font-size: 20px;
	color:#336666;
	clear:both;
	height:30px;
}
table.skel td.skel_header table.header_contact td.header_contact_c div a{
	text-decoration: underline;
	color:#336666;
}
table.skel td.skel_header table.header_contact td.header_contact_c div img{
	float:left;
	border: 0;
	padding-right: 6px;
}

table.skel td.skel_header table.header_contact td.header_contact_c div span{
	padding-top:3px;
	float:left;
	display: block;
}
table.skel td.skel_header div.name_company{
	position:absolute;
	z-index:10;
	top: 35px;
	font-size: 35px;
	color: #1DD5E2;
	font-style: italic;
	letter-spacing:3px;
	white-space:nowrap;
}

table.skel td.skel_header div.slogan_company{
	position:absolute;
	z-index:10;
	margin-left:40px;
	width:500px;
	top: 100px;
	color:#FEFEFE;
	font-size:20px;
	font-style:italic;
	letter-spacing:3px;
	text-transform:uppercase;
}

table.skel td.header_banner table{
	height: 80px;
	background:  url('images/banner_bg.gif') repeat-x;
	position:relative;
}
table.skel td.header_banner table td.banner{
	padding-left:10px;
}

table.skel td.header_banner table td.search_form{
	width: 250px;
	padding-right: 10px;
}

td.search_linza{
	background:url("images/search_linza.png") no-repeat 0 50%;
	width: 33px;
	height: 40px;
}

td.search_input{
	background:url("images/bg_search.png") repeat-x 50% 50%;
}

td.search_input input.search{
	background: #F8F8F8;
	color:#999999;
}
td.search_border{
	background:url("images/search_border.png") no-repeat 50% 50%;
	width: 6px;
	height: 16px;
}

table.skel td.left_column,
table.skel td.right_column {
	vertical-align:top;
	padding-top: 16px;
	padding-bottom: 16px;
	background-color:#FFFFFF;
}
table.skel td.right_column .content-text {
	border:1px solid gray;
	padding: 10px 20px 20px;
	border-top:none;
}
table.skel td.left_column{
	width: 180px;
}

table.skel td.right_column div.breadcrumb{
	width: 550px;
	margin-top:-16px;
	background: url("") no-repeat;
}

table.skel td.right_column div.breadcrumb2{
	background: url("") no-repeat 100% 0%;
}

table.skel td.right_column div.breadcrumb3{
	FONT-SIZE: 14px;
	margin-left: 10px;
	margin-right: 14px;
	height: 26px;
	background:url() repeat-x;
	padding-top:4px;
	color: #006699;
}

table.skel td.right_column div.breadcrumb a{
	color: #006699;
}

table.skel td.right_column div.title 
{
	font-size: 20px;
        font-weight:bold;
        color: #006699;
        padding: 0 0 10px 0;
}

table.skel td.right_column div.maintext 
{
	FONT-SIZE: 14px;
}

table.skel td.right_column div.maintext table tr td
{
	FONT-SIZE: 14px;
}

table.skel td.right_column div.maintext p 
{
	FONT-SIZE: 14px;
}


table.skel td.right_column div.maintext ul
{
	FONT-SIZE: 14px;
}

table.skel td.right_column div.maintext ul li
{
	FONT-SIZE: 14px;
	margin-left: 10px;
	list-style-position: inside;
        list-style-type: disc;
        list-style-image: none;
}

table.skel td.right_column div.maintext ul.folder li
{
	FONT-SIZE: 14px;
	margin-left: 0;
	list-style-position: inside;
        list-style-type: none;
        list-style-image: none;
}

table.skel td.right_column div.maintext ul.folder li ul li
{
	FONT-SIZE: 14px;
	list-style-image: url(images/arrow.gif);
	margin-left: 30px;
	list-style-position: inside;
}	

table.skel td.right_column div.maintext .RED {
	color: #CC0000;
}

table.skel td.right_column div.maintext .BLU {
	color: #006699;
}

table.skel td.right_column div.maintext .grey {
	color: #666666;}

table.skel td.right_column div.maintext	a:link 
{
	color: #006699;
	text-decoration: none;
}

table.skel td.right_column div.maintext	a:visited
{
	color: #006699;
	text-decoration: none;
}

table.skel td.right_column div.maintext	a:hover 
{
	color: #CC0000;
	text-decoration: underline;
}

table.skel td.left_column  a{
	color:#336666;
	FONT-SIZE: 14px;
	text-decoration: none;
        font-weight: bold;
}

table.skel td.left_column div.menu a{
	color: #006899;
	font-size: 14px;
	text-decoration: none;
        font-weight: bold;
}

table.skel td.left_column div.menu .simple{
	color: #006899;
	font-size: 14px;
        font-weight: bold;
}


table.skel td.left_column div.menu a:hover{
	text-decoration: underline;
}
table.skel td.left_column div.menu{
	padding-left: 0px;
	width: 178px;
}
table.skel td.left_column div.menu ul li{
	list-style-type: none;
	background: url("") repeat-y scroll 0 0 transparent;
	margin: 0;
	padding: 0;
}

table.skel td.left_column div.menu .first_point_menu{
        margin-top:10px;
	background: url() no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
}
table.skel td.left_column div.menu .last_point_menu{
	background: url() no-repeat;
	padding-top: 3px;
	padding-bottom: 6px;
}

table.skel td.left_column div.menu .separator{
	background: url() no-repeat;
	height: 2px;
	font-size: 0;
}

table.skel td.left_column div.menu .level1,
table.skel td.left_column div.menu .level1_first{
	padding:1px 5px 1px 5px;
	background: url() repeat-y;
}
table.skel td.left_column div.menu .level2{
	padding:1px 5px 1px 5px;
	background: url() repeat-y;
}
table.skel td.left_column div.menu .selectedtrue{
	padding:1px 5px 1px 5px;
	background: url() repeat-y;
        color:#cc0000;
}
table.skel td.left_column div.menu .level2 a{
	color:#336666;
        FONT-SIZE: 14px;
}

table.skel td.left_column div.menu .selectedtrue a{
	color:#cc0000;
}

table.skel td.left_column div.menu .level1_first{
	background: url() no-repeat;
}

table.skel td.left_column div.menu .selectedtrue_first{
	background: url() no-repeat;
        color:#cc0000;
}

table.skel td.left_column div.menu .level1_last,
table.skel td.left_column div.menu .level2_last{
	padding:3px 5px 3px 5px;
	background: url() no-repeat 0 100%;
}

table.skel td.left_column div.menu .selectedtrue_last{
	background: url() no-repeat 0 100%;
        color:#cc0000;
}

table.skel td.left_column div.left_banner,
table.skel td.left_column div.lblock{
	margin-top:0px;
	margin-left:0px;
}

table.skel td.left_column div.lblock table{
	width: 180px;
}

table.skel td.left_column div.lblock table tr td{
	border-right: 1px #BDBCBD solid;
	border-left: 1px #BDBCBD solid;
	border-bottom:1px #BDBCBD solid;
	background: #ffffff url(images/news_bg.gif) no-repeat 0 100%; 
	font-size: 15px;
}

table.skel td.left_column div.lblock table tr th.lblock_head{
	background: url('images/news_head.gif') no-repeat;
	text-transform: uppercase;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	height: 29px;
	vertical-align: middle;
	font-family: verdana;
}

table.skel td.left_column div.lblock table tr th.lblock_head img{
	text-align:center;
	position:absolute;
	margin-left:13px;
}

table.skel td.left_column div.lblock table tr td.text_lblock_news{
	padding: 10px;
        align: justify;
}

table.skel td.left_column div.lblock table tr td.text_lblock_news div.news_title{
	font-size: 14px;
}

table.skel td.left_column div.lblock table tr td.text_lblock_news div.news_anons{
	padding-bottom: 10px;
        align: justify;
}

table.skel td.left_column div.lblock table tr td.text_lblock_news div.news_title a{
	color:#336666;
	font-weight: bold;
	text-decoration: none;
}

table.skel td.left_column div.lblock table tr td.text_lblock_news div.all_news,
table.skel td.left_column div.lblock table tr td.text_lblock_news div.all_events {
float: right;
}
table.skel td.left_column div.lblock table tr td.text_lblock_news div.all_news a{
background: url("images/all_news.png") no-repeat scroll 0 100% transparent;
padding-left: 26px;
padding-bottom: 4px;
color:#336666;
}
table.skel td.left_column div.lblock table tr td.text_lblock_news div.all_events a{
background: url("images/all_events.png") no-repeat scroll 0 100% transparent;
padding-left: 26px;
padding-bottom: 4px;
color:#336666;
}
table.skel td.left_column div.lblock table tr td.text_lblock_news div.news_anons a{
	color:#1F1F1F;
	text-decoration: none;
}

table.skel td.left_column div.lblock table tr td.text_lblock_news div.news_title a:hover,
table.skel td.left_column div.lblock table tr td.text_lblock_news div.news_anons a:hover{
	text-decoration: underline;
}

table.skel td.right_column{
	font-family: verdana;
	font-size: 15px;
	padding-left: 10px;
	padding-right: 10px;
}
table.skel td.right_column a.total_element{
float: right;
}
table.skel td.right_column h2.service{
	text-transform: uppercase;
	color: #134C04;
	padding-bottom: 14px;
	font-size: 22px;
}

table.skel td.right_column h1{
	font-size: 24px;
	margin-top:10px;
	margin-bottom: 10px;
}
table.skel td.right_column h3{
	color:#006699;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
}

table.skel td.right_column h4{
	font-family: verdana;
	margin-top:10px;
	margin-bottom: 10px;
	font-size: 16px; 
}
table.skel td.right_column ol li,
table.skel td.right_column ul li,
table.skel td.right_column p{
	color:#1F1F1F;
	font:13px/1.5 verdana;
	padding-bottom: 4px;
	text-indent: 1.5em;
	text-align:justify;
}

table.skel td.right_column ul li{
	list-style-image: url(images/arrow.gif);
	margin-left: 30px;
	list-style-position: inside;
}

table.skel td.right_column p.author{
	text-align: right;
	color: #203839;
}

table.skel td.right_column div.page_navi {
	text-align: center;
	padding-top: 10px;
}

table.skel td.right_column div.page_navi a{
	display: inline;
	background: url("images/page.jpg") no-repeat;
	padding:5px 10px;
	text-decoration: none;
	font-weight: bold;
	color: #1F1F1F;
}

table.skel td.right_column div.page_navi a.page_select,
table.skel td.right_column div.page_navi a.page_navi_hover{
	background: url("images/select_page.jpg") no-repeat;
	color:#ffffff;
	padding:5px 10px;
}

table.skel td.right_column div.page_navi a:hover{
	text-decoration: underline;
	color: #FFFFFF;
	background: url("images/select_page.jpg") no-repeat;
}
table.skel td.right_column div.search-page div.search_separator{
border-bottom:1px dotted #333333;
padding-bottom:4px;
padding-top:4px;
}
table.skel td.right_column div.search-page a{
font-size: 16px;
}
table.skel td.right_column div.search-page small a{
font-size: 12px;
}
table.skel td.right_column div.feedback table.feedback_forms{
	margin: 0 auto;
}
table.skel td.right_column div.feedback table.feedback_forms td.lt-border-feedback{
	background: url("images/left_feedback_border.gif") no-repeat;
	height: 27px;
}
table.skel td.right_column div.feedback table.feedback_forms td.bg-feedback{
	background:url("images/bg_feedback.gif") repeat-x scroll 0 0 transparent;
	color:#FFFFFF;
	font-family:verdana;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
}
table.skel td.right_column div.feedback table.feedback_forms td.rt-border-feedback{
	background: url("images/right_feedback_border.gif") no-repeat;
	height: 27px;
}
table.skel td.right_column table .lt-border-content{
	background: url("images/lt-content.jpg") no-repeat;
	height: 12px;
	width:12px;
}

table.skel td.right_column table .rt-border-content{
	background: url("images/rt-content.jpg") no-repeat;
	height: 12px;
	width:12px;
}
table.skel td.right_column table .ct-border-content{
	background: url("images/ct-content.jpg") repeat-x;
}

table.skel td.right_column table .cc-background-content{
	background-color:#F7F7F7; 
}

table.skel td.right_column table .cb-border-content{
	background: url("images/cb-content.jpg") repeat-x;
}

table.skel td.right_column table .lc-border-content{
	background: url("images/lc-content.jpg") repeat-y;
}

table.skel td.right_column table .rc-border-content{
	background: url("images/rc-content.jpg") repeat-y;
}
table.skel td.right_column table .lb-border-content{
	background: url("images/lb-content.jpg") no-repeat;
	height: 12px;
	width:12px;
}
table.skel td.right_column table .rb-border-content{
	background: url("images/rb-content.jpg") no-repeat;
	height: 12px;
	width:12px;
}

table.skel td.right_column div.main_content img,
table.skel td.right_column img.anons_pict{
	float:left;
	padding: 0 10px 10px 0;
}
table.skel td.right_column div.main_content{
	padding-right: 10px;
}
table.skel td.right_column div.main_content p{
	text-align: justify;
}
table.skel td.right_column a{
	color:#336666;
	font-family: verdana;
}

table.skel td.right_column table .lt-border{
	background: url("images/lt.gif") repeat-x;
	height: 10px;
	width:8px;
}

table.skel td.right_column table .rt-border{
	background: url("images/rt.gif") no-repeat;
	width:18px;
}
table.skel td.right_column table .ct-border{
	background: url("images/ct.gif") repeat-x;
}
table.skel td.right_column table .cc-background{
/*background-color:#FAFBEC;*/ 
}
table.skel td.right_column table .cb-border{
	background: url("images/cb.gif") repeat-x;
}

table.skel td.right_column table .lc-border{
	background: url("images/lc.gif") repeat-y;
}
table.skel td.right_column table .lb-border{
	background: url("images/lb.gif") no-repeat;
	height: 10px;
	width:8px;
}

table.skel td.right_column table .rb-border{
	background: url("images/rb.gif") no-repeat;
	width:18px;
}

table.skel td.right_column table .rc-border{
	background: url("images/rc.gif") repeat-y;
}
table.skel td.right_column table .forms{
	text-align: right;
}
table.skel td.right_column table .forms td{
	vertical-align: top;
	font-weight: bold;
	font-size: 14px;
	color: #1f1f1f;
}

table.skel td.right_column table .forms td.input_left{
	text-align: left;
}

table.skel td.right_column table .forms td.input_left input{
	margin-top: 2px;
	color:#203839;
}
table.skel td.right_column div.inputs{
	background: url("images/input_lb.jpg") no-repeat;
	width: 250px;
	color:#124242;
	font-family: verdana;
	font-size: 14px;
	margin-left: 3px;
}

table.skel td.right_column div.inputs2{
	background: url("images/input_rb.jpg") no-repeat 100% 0%;
}
table.skel td.right_column div.inputs3{
	FONT-SIZE: 14px;
	height: 26px;
	background:url(images/input_bg.jpg) repeat-x;
	padding-top:4px;
	margin-left:10px;
	margin-right:10px;
	color: #006600;
}

table.skel td.right_column table .forms textarea{
	font-family: verdana;
	color:#124242;
	font-size: 14px;
	background-color: #ffffff;
	color:#203839;
}

table.skel td.skel_footer{
	height: 84px;
	padding-left: 0px;
	color:#ffffff;
	font-family: verdana;
	vertical-align: top; 
}

table.skel td.skel_footer table.footer_table{
	height: 84px;
	background-color: #FFFFFF;
        font-size:13px;
}
table.skel td.skel_footer td.footer_left{
	width: 22px;
	background: url("images/footer_left.gif") no-repeat;
}
table.skel td.skel_footer td.footer_right{
	width: 22px;
	background: url("images/footer_right.gif") no-repeat;
}

table.skel td.skel_footer td.footer_bg{
	background-color: #FFFFFF;
	width:180px;
}

table.skel div.hmenu
{
background:#336699; 
color: #FFFFFF; 
font-size:11px;
font-weight:bold;
}

table.skel div.hmenu a
{
color: #FFFFFF; 
font-size: 13px;
text-decoration: none;
font-weight:bold;
}

table.skel div.hmenu a:hover
{
color: #FFFFFF; 
font-size: 13px;
text-decoration: underline;
font-weight:bold;
}

.news-detail img {
	margin: 3px 15px 10px 0;
}
table.skel td.right_column .news-list23 a:link,
table.skel td.right_column  .news-list23 a:visited {
	color: #069;
	text-decoration: none;
}
table.skel td.right_column  .news-list23 a:hover 
{
	color: #CC0000;
	text-decoration: underline;
}
form[name="iblock_add"] input, form[name="iblock_add"] textarea {
    border: 1px #000 solid;
}